authors: Mario Prats <marioprats@gmail.com>
depends:
- catkin
- osg_interactive_markers
- osg_markers
- osg_utils
description: visualization_osg is a metapackage providing support for visualization
  of geometry using the OpenSceneGraph rendering engine.
devel_jobs:
- https://build.ros.org/view/Mdev/job/Mdev__visualization_osg__ubuntu_bionic_amd64
license: BSD
maintainer_status: maintained
maintainers: Javier Perez <japerez@uji.es>, Diego Centelles <centelld@uji.es>
package_type: metapackage
packages:
- osg_interactive_markers
- osg_markers
- osg_utils
release_jobs:
- https://build.ros.org/view/Msrc_uB/job/Msrc_uB__visualization_osg__ubuntu_bionic__source
- https://build.ros.org/view/Mbin_uB64/job/Mbin_uB64__visualization_osg__ubuntu_bionic_amd64__binary
- https://build.ros.org/view/Mbin_ubhf_uBhf/job/Mbin_ubhf_uBhf__visualization_osg__ubuntu_bionic_armhf__binary
- https://build.ros.org/view/Mbin_ubv8_uBv8/job/Mbin_ubv8_uBv8__visualization_osg__ubuntu_bionic_arm64__binary
repo_name: visualization_osg
timestamp: 1688465666.808011
url: http://wiki.ros.org/osg_interactive_markers
